## graphite-carbon 1.1.7

=== requirements.txt ===
Twisted>=13.2.0
git+git://github.com/graphite-project/whisper.git#egg=whisper
txAMQP
cachetools
urllib3
