## graphite-carbon 0.9.9+debian

=== debian/changelog ===
graphite-carbon (0.9.9+debian-1) unstable; urgency=low

  * Initial release (Closes: #651233)

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Sat, 07 Apr 2012 22:10:31 +0200
