=== debian/control ===
Source: graphite-carbon
Section: utils
Priority: optional
Maintainer: Jonas Genannt <jonas.genannt@capi2name.de>
Build-Depends: debhelper (>= 8), python-all (>= 2.6.6-3~)
Standards-Version: 3.9.3
DM-Upload-Allowed: yes
Homepage: https://launchpad.net/graphite

Package: graphite-carbon
Architecture: all
Depends: adduser,
         python-twisted-core,
         python-whisper,
         ${misc:Depends},
         ${python:Depends}
Description: backend data caching and persistence daemon for Graphite
 Carbon is an Twisted daemon that process incoming time-series
 data and saves that data as Whisper database files on disc.
 .
 Carbon daemon is needed for an fully functional graphite-web app.
