=== debian/watch ===
version=2
opts=dversionmangle=s/\+debian// \
http://pypi.python.org/packages/source/c/carbon/carbon-(.+)\.tar\.gz
