## graphite-carbon 0.9.13

=== debian/changelog ===
graphite-carbon (0.9.13-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 0.9.13 (Closes: #783179)
  * d/watch: updated watch url
  * removed patch twisted_daemonize, included by upstream
  * refreshed patch carbon.conf.debian#
  * added patch: wire state.events to events
  * added readme about aggregator/relay unit files
  * Systemd instance support for carbon-relay
  * Systemd instance support for carbon-aggregator

 -- Jonas Genannt <genannt@debian.org>  Mon, 04 May 2015 19:15:59 +0200

graphite-carbon (0.9.12-4) unstable; urgency=low

  * d/control
    - fixed Vcs-Git url (Closes: #765568), Laban Mwangi <lmwangi@gmail.com>
    - bumped standards version to 3.9.6, no changed needed

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Thu, 29 Jan 2015 12:05:44 +0100

graphite-carbon (0.9.12-3) unstable; urgency=low

  * changed copytruncate into nocreate (Closes: #733856)
    Thanks to Pierre Fersing for the report and the patch

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Fri, 31 Jan 2014 20:20:23 +0100

graphite-carbon (0.9.12-2) unstable; urgency=medium

  * added systemd service file: carbon-cache.service
  * added twisted_daemonize patch to work with newer Python Twisted
    (Closes: #735220)
  * d/control: bumped standards version to 3.9.5 (no changes needed)

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Mon, 13 Jan 2014 22:42:24 +0100
