=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@ --with python2
+	dh $@ --with python2,systemd
 
 override_dh_install:
 	rename 's/\.py//' debian/graphite-carbon/usr/bin/*.py
@@ -17,3 +17,11 @@
 
 override_dh_installinit:
 	dh_installinit --name=carbon-cache
+
+override_dh_systemd_start:
+	dh_systemd_start --name=carbon-cache
+
+override_dh_systemd_enable:
+	dh_systemd_enable --name=carbon-cache
+	dh_systemd_enable --name=carbon-relay@ --no-enable
+	dh_systemd_enable --name=carbon-aggregator@ --no-enable
