## graphite-carbon 0.9.15

=== debian/changelog ===
graphite-carbon (0.9.15-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 0.9.15

 -- Jonas Genannt <genannt@debian.org>  Sat, 28 Nov 2015 10:38:35 +0100

graphite-carbon (0.9.14-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 0.9.14
  * d/p/wire_stats_events.patch: removed, upstream merged
  * d/rules: remove unused example directory
  * d/control: added dh-python as build-depends
  * d/*.service: removed ExecReload (Closes: #791886)

 -- Jonas Genannt <genannt@debian.org>  Sat, 21 Nov 2015 00:05:03 +0100
