## graphite-carbon 1.0.2

=== debian/changelog ===
graphite-carbon (1.0.2-1) unstable; urgency=medium

  [ Mathieu Parent ]
  * Remove me from uploaders

  [ Jonas Genannt ]
  * Imported Upstream version 1.0.2 (Closes: #860194)
  * Added Brazilian Portuguese translation
    [Adriano Rafael Gomes] (Closes: #846524)
  * d/control:
    - Added rename to build depends (Closes: #874041)
    - bumped standards/compat version
    - updated to secure vcs urls
    - changed my maintainer mail address
    - added lsb-base to depends
  * d/p/carbon.conf.debian.patch: updated to new upstream version
  * d/p/disable_install_opt.patch: updated to new upstream version
  * Manpages (d/*.1) fixed spelling error
  * d/README.Debian: removed duplicate word
  * d/*.service: added documentation keyword

 -- Jonas Genannt <genannt@debian.org>  Tue, 19 Sep 2017 12:48:46 +0200
