=== debian/control ===
Source: graphite-carbon
Section: utils
Priority: optional
Maintainer: Debian Graphite Group <pkg-graphite-maint@lists.alioth.debian.org>
Uploaders: Jonas Genannt <genannt@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               dh-systemd (>= 1.5),
               python-all (>= 2.6.6-3~),
               rename
Standards-Version: 4.0.0.4
Homepage: https://github.com/graphite-project/carbon
Vcs-Git: https://anonscm.debian.org/git/pkg-graphite/packages/graphite-carbon.git
Vcs-Browser: https://anonscm.debian.org/gitweb?p=pkg-graphite/packages/graphite-carbon.git;a=summary

Package: graphite-carbon
Architecture: all
Depends: adduser,
         python-twisted-core,
         python-whisper (>= 0.9.12~),
         lsb-base (>=3.0-6),
         ${misc:Depends},
         ${python:Depends}
Suggests: graphite-web
Description: backend data caching and persistence daemon for Graphite
 Graphite is a web application using the Twisted framework to provide
 real-time visualization and storage of numeric time-series data.
 .
 The Carbon daemon processes the incoming time-series data and saves it
 as Whisper database files.
