=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,7 @@
 	# clean unneeded stuff
 	rm -rf debian/graphite-carbon/usr/conf
 	rm -rf debian/graphite-carbon/usr/storage
+	rm -rf debian/graphite-carbon/usr/examples
 	# install global default file for the three carbon daemons
 	cp debian/graphite-carbon.default debian/graphite-carbon/etc/default/graphite-carbon
 	# install config files
