=== debian/watch ===
version=3
opts="filenamemangle=s/\S+\/([^\/]+\.tar\.gz)#md5=[[:alnum:]]+$/$1/" \
https://pypi.python.org/simple/carbon .*carbon-(.*)\.tar\.gz#md5=[[:alnum:]]+
