## graphite-carbon 1.1.4

=== debian/changelog ===
graphite-carbon (1.1.4-2) unstable; urgency=medium

  * Change maintainer back to tracker.
  * ACK NMU from Christoph Martin.

 -- Thomas Goirand <zigo@debian.org>  Wed, 12 Dec 2018 11:13:58 +0100

graphite-carbon (1.1.4-1) unstable; urgency=medium

  * New upstream release.
  * Added myself as uploader after discussion with current maintainer.
  * Remove useless patch for setup.py, call it with correct option instead.
  * Rebased validate-storage-schemas.debian.patch.
  * Switch to Python 3.
  * Ran wrap-and-sort -bast.
  * Switch to debhelper 10 (removed dh-systemd build-depends).
  * VCS URLs pointing to Salsa.
  * Removed export-dir from debian/gbp.conf: this is a local config.

 -- Thomas Goirand <zigo@debian.org>  Mon, 10 Dec 2018 14:46:25 +0100

graphite-carbon (1.0.2-1.1) unstable; urgency=medium

  * NMU
  * VCS move to salsa
  * change maintainer to tracker list (closes: #899529)

 -- Christoph Martin <martin@uni-mainz.de>  Tue, 23 Oct 2018 14:42:36 +0200
