=== debian/control ===
Source: graphite-carbon
Section: utils
Priority: optional
Maintainer: Debian Graphite Group <team+debian-graphite-team@tracker.debian.org>
Uploaders:
 Jonas Genannt <genannt@debian.org>,
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 10),
 dh-python,
 python3-all,
 rename,
Standards-Version: 4.0.0.4
Homepage: https://github.com/graphite-project/carbon
Vcs-Git: https://salsa.debian.org/debian-graphite-team/graphite-carbon.git
Vcs-Browser: https://salsa.debian.org/debian-graphite-team/graphite-carbon

Package: graphite-carbon
Architecture: all
Depends:
 adduser,
 lsb-base,
 python3-twisted,
 python3-cachetools,
 python3-urllib3,
 python3-whisper (>= 1.1.4),
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 graphite-web,
Description: backend data caching and persistence daemon for Graphite
 Graphite is a web application using the Twisted framework to provide
 real-time visualization and storage of numeric time-series data.
 .
 The Carbon daemon processes the incoming time-series data and saves it
 as Whisper database files.
