=== debian/control ===
--- 
+++ 
@@ -5,25 +5,29 @@
 Uploaders:
  Jonas Genannt <genannt@debian.org>,
  Thomas Goirand <zigo@debian.org>,
+ Alexandre Rossi <niol@zincube.net>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 13),
  dh-python,
  python3-all,
+ python3-setuptools,
  rename,
-Standards-Version: 4.0.0.4
+Standards-Version: 4.7.0
+Rules-Requires-Root: no
 Homepage: https://github.com/graphite-project/carbon
 Vcs-Git: https://salsa.debian.org/debian-graphite-team/graphite-carbon.git
 Vcs-Browser: https://salsa.debian.org/debian-graphite-team/graphite-carbon
 
 Package: graphite-carbon
 Architecture: all
+Pre-Depends: ${misc:Pre-Depends}
 Depends:
  adduser,
- lsb-base,
  python3-twisted,
  python3-cachetools,
  python3-urllib3,
  python3-whisper (>= 1.1.4),
+ python3-six,
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
