=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,7 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@ --with python3,systemd
-
-override_dh_auto_clean:
-	echo "Do nothing..."
+	dh $@ --with python3 --buildsystem=pybuild
 
 override_dh_auto_install:
 	echo "Do nothing..."
@@ -32,14 +29,8 @@
 override_dh_installinit:
 	dh_installinit --name=carbon-cache
 
-override_dh_systemd_start:
-	dh_systemd_start --name=carbon-cache
-
-override_dh_systemd_enable:
-	dh_systemd_enable --name=carbon-cache
-	dh_systemd_enable --name=carbon-relay@ --no-enable
-	dh_systemd_enable --name=carbon-aggregator@ --no-enable
-
-override_dh_python3:
-	dh_python3 --shebang=/usr/bin/python3
-	
+override_dh_installsystemd:
+	dh_installsystemd --name=carbon-cache
+	dh_installsystemd --name=carbon-relay@ --no-enable
+	dh_installsystemd --name=carbon-aggregator@ --no-enable
+	dh_installsystemd --name=carbon-aggregator-cache@ --no-enable
