=== debian/watch ===
version=4
opts="filenamemangle=s/\S+\/([^\/]+\.tar\.gz)#sha256=[[:alnum:]]+$/$1/" \
https://pypi.python.org/simple/carbon/ .*carbon-(.*)\.tar\.gz#sha256=[[:alnum:]]+
